
TextCritical.net - Feature #2326

Feature # 2356 (New): Improved rendering of lexicons

Entry number doesn't start over for each character

11/19/2018 11:22 PM - Luke Murphey

Status: New Start date: 11/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_3   

Description

History

#1 - 11/20/2018 04:58 PM - Luke Murphey

- Subject changed from Entry number starts over for each character to Entry number doesn't start over for each character

#2 - 12/26/2018 03:23 AM - Luke Murphey

- Parent task changed from #551 to #2356

#3 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#4 - 06/11/2019 02:03 AM - Luke Murphey

- Target version changed from 3.1 to Plus_3
